apply plugin: RiskscapePluginProjectPlugin

riskscapePlugin {
  implementation = 'nz.org.riskscape.jython.Plugin'
  enabledByDefault = true
}

dependencies {
  plugin group: 'org.python', name: 'jython', version: '2.7.3'
}
